<?php

	if(login_control()) {

		$title = "{404_PAGE_TITLE}";
		require view("404");
		
	} else {

		$title = "{404_PAGE_TITLE}";
		require view("404");

	}
	$output = ob_get_clean();
	echo replace($output);